@import url('https://fonts.googleapis.com/css2?family=Noto+Serif:ital,wght@0,100..900;1,100..900&display=swap');
*{
    -webkit-font-smoothing: antialiased;
}
.new-slider-section .main-slider-content-box-inner h2{
	font-size: 48px;
	line-height: 64px;
	/* letter-spacing: -0.02em; */
}
.new-slider-section .main-slider-content-box-inner p{
	font-size: 20px;
	line-height: 32px;
	/* letter-spacing: -0.02em; */
}
.almond-home-logo{
    width: 239px;
}
.academy-home-logo{
    width: 140px;
}
.new-slider-section .main-slider-content-box-inner{
    max-width: 512px;
    padding-bottom: 200px;
}
.new-academy-slider-section .main-slider-content-box-inner{
    max-width: 616px;
}
.new-landing-slider-section .main-slider-content-box{
    background: linear-gradient(180deg, rgba(10, 44, 120, 0.28) 0%, rgba(10, 44, 120, 0) 100%);
}
.new-almond-slider-section .main-slider-content-box{
    background: linear-gradient(180deg, #55392D -15.2%, rgba(60, 47, 35, 0) 140.56%);
}
.new-slider-content-box-button{
    display: flex;
    align-items: center;
    column-gap: 8px;
    height: 56px;
    column-gap: 10px;
    font-size: 16px;
    font-weight: 500;
    margin-top: 12px;
    padding: 0 26px;
    border-radius: 4px;
    background: #1E6ED2;
    color: #fff;
    transition: .3s ease;
}
.new-slider-content-box-button:hover{
    background: #1d50b2;
}

.new-landing-link-boxes{
    position: absolute;
    bottom: 32px;
    max-width: 1302px;
    padding-left: 15px;
    padding-right: 15px;
    left: 50%;
    transform: translateX(-50%);
    display: flex;
    column-gap: 24px;
    z-index: 4;
    width: 100%;
}

.slider-bottom-controls{
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
    position: absolute;
    bottom: 80px;
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
    max-width: 1302px;
    padding-left: 15px;
    z-index: 10;
    padding-right: 15px;
}

.slider-bottom-controls div{
    width: calc(100% / 3);
}

.slider-bottom-controls div:has(.scroll-down-button){
    display: flex;
    justify-content: center;
}
.slider-bottom-controls div:has(.slider-back-button){
    display: flex;
    justify-content: flex-start;
}
.slider-back-button{
    display: flex;
    align-items: center;
    column-gap: 8px;
    font-size: 16px;
    height: 44px;
    padding: 0 12px;
    border-radius: 7px;
    /* border: 1px solid #fff; */
    font-weight: 500;
    color: #fff;
    transition: .3s ease;
    background-color: rgba(0, 0, 0, 0.3);
}
.slider-back-button:hover{
    background-color: rgba(0, 0, 0, 1);
}
.new-almond-slider-section .slider-back-button{
    background-color: rgba(125, 105, 94, 0.81);
}
.new-almond-slider-section .slider-back-button:hover{
    background-color: rgba(125, 105, 94, 1);
}
.scroll-down-button{
    display: flex;
    flex-direction: column;
    align-items: center;
    background-color: transparent;
    row-gap: 8px;
    color: #fff;
    font-size: 16px;
    font-weight: 500;
    cursor: pointer;
   
}
.new-landing-link-box{
    width: calc(50% - 12px);
   
    border-radius: 13px;
    overflow: hidden;
    height: 168px;
    backdrop-filter: blur(10px);
  -webkit-backdrop-filter: blur(10px);
    
    /* row-gap: 16px; */
    background: rgba(255, 255, 255, 0.12);
    transition: .3s ease;
    
}
.new-landing-link-box-hover-image{
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: .6s ease;
}
.new-landing-link-box:hover .new-landing-link-box-hover-image{
    opacity: 1;
}
.new-landing-link-box-inner{
    position: relative;
    z-index: 1;
    padding: 32px 40px;
    display: flex;
    flex-direction: column;
}
.new-landing-link-box:hover{
    background: rgba(255, 255, 255, 0.24);
}



.new-landing-link-box *{
    color: #fff;
}


.new-landing-link-box h4{
font-weight: 600;
font-size: 28px;
line-height: 32px;
margin-bottom: 4px;


}

.new-landing-link-box p{
font-weight: 400;
font-size: 24px;
line-height: 32px;
margin-bottom: 16px;

}

.new-landing-link-box span{
    display: flex;
    align-items: center;
    column-gap: 8px;
    transition: .4s ease;
    font-size: 14px;
}
.new-landing-link-box span svg{
    transition: .4s ease;
}
.new-landing-link-box:hover span{
    font-size: 20px;
}
.new-landing-link-box:hover span svg{
    width: 24px;
    height: 24px;
}

.new-landing-header{
    background: transparent;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    padding-left: 0;
    padding-right: 0;
    z-index: 100;
}
.landing-header-new-inner{
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    max-width: 1302px;
    padding-left: 15px;
    padding-right: 15px;
    margin: 0 auto;
}
body:has(.new-academy-slider-section) section{
    background-color: #edf0f5;
}
.new-academy-about{
    background-color: #F2F5FB !important;
}

.new-contact-section .contact-container{
    background-color: #fff;
    padding: 56px;
    border-radius: 16px;
    column-gap: 76px;
}

.new-contact-section .contact-content{
    padding-top: 0;
}

.new-contact-section .contact-content{
    width: 468px;
}

.new-contact-section .contact-form{
    width: calc(100% - 544px);
}

.new-header-contant-button{
    height: 52px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 18px;
    column-gap: 10px;
    font-size: 16px;
    border-radius: 4px;
    border: 1px solid #fff;
    color: #fff;
    transition: .3s ease;
}
.new-header-contant-button svg path{
    transition: .3s ease;
}
.new-header-contant-button:hover{
    background: #fff;
    color: #000;
}
.new-header-contant-button:hover svg path{
    fill: #000;
}
.icon-boxes{
    display: flex;
    flex-wrap: wrap;
    gap: 24px;
}

.icon-box{
    width: calc((100% - 48px) / 3);
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 56px 44px;
    border-radius: 16px;
    background-color: #fff;
}


.ib-icon{
    width: 88px;
    height: 88px;
    background-color: #F2F5FB;
    border-radius: 16px;
    display: flex;
    align-items: center;
    padding: 20px;
    justify-content: center;
    margin-bottom: 32px;
}

.ib-icon img{
    max-width: 100%;
}

.ib-content{
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    row-gap: 16px;
    color: #384457;
}

.ib-content h3{
    font-size: 24px;
    line-height: 32px;
    font-weight: 500;
}

.ib-content div{
    font-size: 16px;
    line-height: 24px;
    font-weight: 400;
}

.new-contact-form .contact-submit{
    width: 100%;
    border-radius: 4px;
    height: 56px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #1E6ED2;
    font-size: 16px;
    /* font-weight: 500; */
    line-height: 24px;
    column-gap: 10px;
    margin-top: 0;
    color: #fff;
    transition: .3s ease;
}
.new-contact-form .contact-submit:hover{
    background-color: #1d50b2;
}
.new-contact-section .contact-content-title{
    max-width: 100%;
    line-height: 48px;
    font-size: 40px;
}

.new-contact-form .contact-form-fields{
    flex-wrap: wrap;
    flex-direction: row;
}

.new-contact-form .form-field input{
    border-radius: 8px;
    padding-left: 16px;
}
.new-contact-form .contact-form-fields{
    gap: 16px;
}
.new-contact-form .form-field.ff-half{
    width: calc(50% - 8px);
}

.new-contact-form .form-field textarea{
    border-radius: 8px;
    padding-left: 16px;
}
.new-contact-form .form-field select{
    border-radius: 8px;
    padding-left: 16px;
}

.new-contact-section .contact-form{
    padding: 0;
}
.new-contact-section .contact-content-info-blocks{
    max-width: 350px;
    column-gap: 34px;
}
.new-contact-section .contact-content-info-block h4{
    font-weight: 600;
}

.new-contact-section .contact-block-socials svg path{
    fill: #1E6ED2;
}
.new-contact-section .contact-content-info-block{
    width: calc((100% - 34px) / 2);
}

.contact-content-info-block.w-100{
    width: 100%;
}
.form-field select{
    border: 1px solid #B1BFD1;
    /* border-radius: 32px; */
    font-size: 16px;
    width: 100%;
    height: 56px;
    padding: 0 24px;
   
    color: #85909D;
}

.form-field select.selected{
    color: var(--primary-color);
}
.new-contact-form .form-field svg{
    right: 16px;
}
.form-field svg{
    pointer-events: none;
}

.footer-middle{
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.footer-middle .language-dropdown-selected{
    color: #fff;
}

.academy-footer{
    background-color: #1E6ED2;
}
.new-footer .footer-navigation{
    column-gap: 40px;
}
.new-footer .footer-navigation .footer-nav-column{
    width: fit-content;
    display: flex;
    flex-direction: column;
    max-width: 262px;
}
.new-footer .footer-navigation .footer-nav-column p{
    color: #fff;
    font-size: 16px;
    line-height: 24px;
    font-weight: 400;
}
.new-footer .footer-navigation .footer-nav-column a{
    color: #fff;
    font-size: 16px;
    line-height: 24px;
    font-weight: 400;
}
.new-footer .footer-navigation .footer-nav-column a:hover{
    color: rgba(255, 255, 255, 0.8);
}

.new-footer .footer-social svg path{
    fill: #fff !important;
}

.academy-footer .footer-logo-section{
    max-width: 140px;
}

.new-footer .footer-bottom{
    border-top: 1px solid #fff;
}

.new-footer .copyright-text{
    color: #fff;
}

.new-footer{
    padding-top: 28px;
}

.new-footer .footer-logo-section{
    padding-top: 12px;
}
.new-footer .footer-container{
    row-gap: 24px;
}

.new-footer .language-dropdown-list a{
    color: #fff;
}

.new-footer .language-dropdown-list{
    top: unset;
    bottom: 30px;
}

.apply-popup{
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: calc(100% - 32px);
    /* height: 100%; */
    max-width: 680px;
    background-color: #fff;
    border-radius: 16px;
    z-index: 1000;
    display: none;
}
.apply-popup-inner{
    position: relative;
   width: 100%;
   height: auto;
   padding: 56px 32px;
   display: flex;
   flex-direction: column;
   align-items: center;
   justify-content: center;
}
.apply-popup-inner h3{
    font-size: 32px;
    line-height: 48px;
    margin-bottom: 32px;
    font-weight: 500;
    text-align: center;
}
.apply-popup-close{
    position: absolute;
    right: 32px;
    top: 32px;
    background-color: transparent;
    border: none;
    padding: 0;
    cursor: pointer;
    width: 32px;
    height: 32px;
}

.apply-popup-overlay{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.63);
    z-index: 999;
    display: none;
}

.image-overbox-section{
    background: #765343 !important;
    padding-bottom: 80px;
    position: relative;
    z-index: 1;
}
.image-overbox-inner{
    display: flex;
    flex-direction: column;
    align-items: center;
    row-gap: 8px;
}

.image-overbox-inner img{
    max-width: 567px;
    margin-top: -62px;
}
.image-overbox-content{
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    row-gap: 4px;
    color: #fff;
    max-width: 654px;
}
.image-overbox-content *{
    font-family: var(--playfair-display);
}
.image-overbox-content h3{
    font-size: 40px;
    line-height: 64px;
    font-weight: 500;
}

.image-overbox-content-text{
    font-size: 20px;
    line-height: 32px;
    font-weight: 400;
    font-style: italic;
}

.full-image-and-text-section{
    background-color: #F4F3F3 !important;
}

.full-image-and-text-inner{
    padding-top: 56px;
    padding-bottom: 56px;
    color: #765343;
    font-size: 20px;
    line-height: 32px;
    font-weight: 400;
    font-family: "Noto Serif", serif;
    text-align: center;
    letter-spacing: -0.02em;
    font-style: italic;
}
.full-image-and-text-section img{
    width: 100%;
    height: auto;
    object-fit: cover;
}

.side-image-and-text-section{
    background-color: #fff !important;
    padding: 96px 0;
}

.side-image-and-text-inner{
    display: flex;
    column-gap: 50px;
}

.side-image-and-text-image{
    width: 624px;
    height: auto;
}
.side-image-and-text-image img{
    width: 100%;
    height: auto;
    object-fit: cover;
    border-radius: 24px;
}
.side-image-and-text-content{
    width: calc(100% - 674px);
    color: #765343;
    font-size: 20px;
    line-height: 32px;
    font-weight: 400;
    font-family: "Noto Serif", serif;
    text-align: left;
    letter-spacing: -0.02em;
    font-style: italic;
}
.almond-contact-section .contact-submit{
    background-color: #789913;
}
.almond-contact-section .contact-submit:hover{
    background-color: #1E6ED2;
}
.new-contact-section.almond-contact-section{
    padding-top: 84px;
    background-color: #F4F3F3 !important;
}
.almond-map-section{
    background-color: #F4F3F3 !important;
}
.new-contact-section.almond-contact-section .contact-block-socials svg path{
    fill: #789913;
}

.new-contact-section.almond-contact-section .contact-content-info-blocks{
   max-width: 100%;
}

.new-contact-section.almond-contact-section .contact-content-info-blocks .contact-content-info-block:nth-child(odd){
    width: 150px;
}

.new-contact-section.almond-contact-section .contact-content-info-blocks .contact-content-info-block:nth-child(even){
    width: calc(100% - 184px);
}

.new-contact-section.almond-contact-section textarea{
    height: 192px;
}

.almond-footer{
    background-color: #765343 !important;
}

.new-landing-link-boxes-mobile{
    display: none;
}
.career-info-container-new{
    display: flex;
    column-gap: 24px;

}
.career-info-form{
    width: 516px;
    padding: 32px 24px;
    background: #fff;
    border-radius: 16px;
}

.career-info-content-new{
    width: calc(100% - 540px);
    padding: 48px;
    background: #fff;
    border-radius: 16px;
}

.career-info-content-new h2{
    font-size: 32px;
    line-height: 40px;
    font-weight: 500;
    margin-bottom: 24px;
    color: #384457;
}
.career-info-content-text{
    font-size: 16px;
    line-height: 24px;
    font-weight: 400;
    color: #384457;
}
.career-info-form input,
.career-info-form select{
    border-radius: 16px !important;

}
.cv-file-selector{
    border: 1px solid #B1BFD1;
    height: 56px;
    
    border-radius: 57px;
    max-width: 160px;
}
.cv-form-buttons{
    display: flex;
    width: 100%;
    align-items: center;
    justify-content: flex-end;
    column-gap: 12px;
}
.cv-file-selector{
    position: relative;
}

.cv-file-selector input{
    opacity: 0;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    cursor: pointer;
}
.cv-file-selector-box{
    display: flex;
    align-items: center;
    padding: 0 30px;
    height: 100%;
    column-gap: 10px;
}
.cv-file-selector-box svg{
    flex: none;
}
.cv-file-selector-box span{
    white-space: nowrap;
    overflow: hidden;
    
}
.cv-form-buttons .contact-submit{
    max-width: 160px;
    border-radius: 57px;
    padding-left: 40px;
    padding-right: 30px;
    background-color: #384457;
}
.career-info-form h3{
    font-size: 24px;
    text-align: center;
    line-height: 32px;
    font-weight: 500;
    margin-bottom: 24px;
    color: #384457;
}

@media(max-width:991px){
    .new-slider-section .main-slider-content-box-inner h2{
        font-size: 32px;
        line-height: 40px;
    }

    .new-landing-link-box{
        padding: 24px;
    }
    .new-landing-link-box h4{
        font-size: 20px;
        line-height: 26px;
    }
    .new-landing-link-box p{
        font-size: 16px;
        line-height: 24px;
    }
    .slider-bottom-controls{
        bottom: 30px;
    }
    .apply-popup{
        height: 90%;
        overflow-y: auto;

    }
}
@media(max-width:768px){
    .new-landing-link-boxes{
        flex-direction: column;
        row-gap: 12px;
    }
    .new-landing-link-boxes-mobile{
        display: flex;
        flex-direction: column;
        row-gap: 12px;
        background-color: #20447D;
    }
    .new-landing-link-boxes-desktop{
        display: none;
    }
    .new-landing-link-box{
        width: 100%;
        /* background-color: #20447D;
        backdrop-filter: unset; */
    }
 
    .new-landing-slider-section.slider-section .swiper{
        min-height: calc(100vh - 410px);
        height: calc(100vh - 410px);;
     
        background-color: #20447D;
    }
    .new-landing-slider-section.slider-section .swiper img{
        height: auto;
        min-height: 600px;
    }

    .new-landing-link-box{
        height: auto;
    }
    .new-landing-link-boxes{
        position: relative;
        bottom: 0;
        /* margin-top: 48px; */
        padding: 40px 15px;
       
    }
    .new-slider-section .main-slider-content-box-inner{
        padding-bottom: 0;
    }
   body:has(.new-landing-slider-section.slider-section){
    background-color: #20447D;
   }
    /* .new-landing-slider-section .main-slider-content-box{
        align-items: flex-start;
        padding-top: 150px;
    } */
}

@media (max-width: 1300px) {
    .new-landing-link-boxes,
    .landing-header-new-inner,
    .slider-bottom-controls {
        max-width: 960px;
    }
    .icon-box{
        padding: 24px;
    }
    .career-info-form{
        width: calc(50% - 12px);
    }
    .career-info-content-new{
        width: calc(50% - 12px);
    }

    .new-contact-section .contact-content{
        width: 320px;
    }
    .new-contact-section .contact-container{
        column-gap: 40px;
        padding: 32px;
    }
    .new-contact-section .contact-form {
        width: calc(100% - 360px);
    }
    .new-contact-section .contact-content-title{
        font-size: 24px;
        line-height: 32px;
    }
    .side-image-and-text-image{
        width: 400px;
    }
    .side-image-and-text-inner{
        column-gap: 40px;
    }
    .side-image-and-text-content{
        width: calc(100% - 440px);
    }
  
    .side-image-and-text-content{
        font-size: 16px;
        line-height: 24px;
    }

    .full-image-and-text-inner{
        padding-top: 40px;
        padding-bottom: 40px;   
        font-size: 16px;
        line-height: 24px;
    }

    .side-image-and-text-section{
        padding: 40px 0;
    }
}

@media (max-width: 991px) {
    .new-landing-link-boxes,
    .landing-header-new-inner,
    .slider-bottom-controls {
        max-width: 720px;
    }
    .career-info-container-new{
        flex-direction: column;
        row-gap: 32px;
    }
    .career-info-form{
        width: 100%;
    }
    .career-info-content-new{
        width: 100%;
    }
    .new-contact-section .contact-container{
        flex-direction: column;
        row-gap: 32px;
    }
    .new-contact-section .contact-content{
        width: 100%;
    }
    .new-contact-section .contact-form{
        width: 100%;
    }
    /* .new-contact-section .contact-content-info-blocks{
        max-width: 100%;
    }
    .new-contact-section .contact-content-info-block{
        width: 100%;
    } */
    .slider-bottom-controls div:nth-child(3){
        display: none;
    }
    .slider-bottom-controls div{
        width: 50%;
    }

    .slider-bottom-controls div:has(.scroll-down-button){
        justify-content: flex-end;
    }

    .new-landing-header{
        padding:12px 0 !important;
    }
    .academy-home-logo{
        width: 100px;
    }
    .landing-header-right{
        column-gap: 16px;
    }
    .new-header-contant-button{
        height: 42px;
        padding-left: 16px;
        padding-right: 16px;
        
    }
    .image-overbox-inner img {
        max-width: 400px;
        margin-top: -40px;
    }

    .new-footer .footer-navigation{
        flex-direction: column;
        row-gap: 24px;
        align-items: center;
    }
}

@media (max-width: 768px) {
    .new-landing-link-boxes,
    .landing-header-new-inner,
    .slider-bottom-controls {
        max-width: 540px;
    }
    .icon-box{
        width: 100%;
    }
    .slider-back-button{
        white-space: nowrap;
    }
    .new-contact-section .contact-container{
        padding: 24px 16px;
    }
    .new-contact-form .form-field.ff-half{
        width: 100%;
    }

    section.full-image-and-text-section{
        padding-top: 0 !important;
        /* margin-top: -40px; */
    }
    .full-image-and-text-section img{
        min-height: 300px;
        object-fit: cover;
    }
    .side-image-and-text-inner{
        flex-direction: column;
        row-gap: 32px;
    }
    .side-image-and-text-image{
        width: 100%;
    }
    .side-image-and-text-content{
        width: 100%;
    }

    .image-overbox-content h3{
        font-size: 32px;
        line-height: 40px;
    }
    .image-overbox-content-text{
        font-size: 16px;
        line-height: 24px;
    }
    .image-overbox-inner img {
        max-width: 300px;
        margin-top: -30px;
    }
   
}
@media (max-width: 540px) {
    .new-landing-link-boxes,
    .landing-header-new-inner,
    .slider-bottom-controls {
        max-width: 100%;
    }
  
    .cv-form-buttons{
        flex-direction: column;
        row-gap: 12px;
    }
    .cv-file-selector{
        max-width: 100%;
        width: 100%;
    }
    .cv-file-selector-box{
        padding: 0 16px;
    }
    .cv-form-buttons .contact-submit,
    .cv-file-selector-box{
        width: 100%;
        justify-content: center;
        max-width: 100%;
    }
    .cv-file-selector-box span{
        max-width: 100px;
    }
}

.success-popup-new{
    position: fixed;
    top: 50%;
    padding: 0 15px;
    background-color: #fff;
    left: 50%;
    display: none;
    transform: translate(-50%, -50%);
    z-index: 1000;
   width: 680px;
   border-radius: 16px;
   max-width: calc(100% - 32px);
}
.success-popup-new-inner{
    position: relative;
    display: flex;
    padding-top: 50px;
    padding-bottom: 50px;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    
}
.success-popup-new-inner h3{
    font-size: 28px;
    line-height: 32px;
    font-weight: 500;
    color: #384457;
    margin-bottom: 12px;
}
.success-popup-new-inner p{
    font-size: 20px;
    line-height: 28px;
    margin-bottom: 32px;
    font-weight: 400;
    color: #384457;
}
.success-popup-svg{
    margin-bottom: 32px;
}

.success-popup-new-inner a{
    font-size: 16px;
    color: #fff;
    background: #1E6ED2;
    border-radius: 4px;
    width: 224px;
    height: 56px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    transition: .3s ease;
}
.success-popup-new-inner a:hover{
    background: #1E6ED2;
    color: #fff;
}

.succes-popup-new-close{
    position: absolute;
    top: 32px;
    right: 16px;
    background-color: transparent;
    border: none;
    cursor: pointer;
    padding: 0;
    width: 32px;
    height: 32px;
}

.new-footer-contact-column{
    max-width: 306px;
}

.new-footer-contact-column .footer-contact{
    margin-top: 0;
}

.new-footer-contact-column .landing-header-social-list{
   flex-direction: row;
   align-items: center;
}

.new-footer-contact-column .landing-header-right{
    justify-content: space-between;
}
.new-footer-general{
    padding-top: 32px;
}

.new-footer-general .footer-container{
    row-gap: 32px;
}

.new-banner{
    width: 100%;
    height: auto;
    max-height: 488px;
    position: relative;
}
.new-banner img{
    width: 100%;
    height: 100%;
    max-height: 488px;
    object-fit: cover;
}
.new-banner-content{
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    padding: 0 16px;
    height: 100%;
    width: 100%;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}
.new-banner-content h2{
    font-size: 40px;
    line-height: 64px;
    color: #fff;
    font-weight: 500;
}
.new-contact-section-contatc-page{
    margin-top: -80px;
    position: relative;
    z-index: 1;
}
@media (max-width: 991px) {
    .new-footer-contact-column{
        max-width: 100%;
    }
    .new-contact-section-contatc-page{
        margin-top: -40px;
    }
}

@media (max-width: 768px) {
   section.new-banner{
    padding-top: 0 !important;
    padding-bottom: 0 !important;
   }
   .new-banner-content h2{
    font-size: 24px;
    line-height: 32px;
   }
   .new-contact-section-contatc-page{
    margin-top: 0;
   }
   .new-banner{
    min-height: 300px;
   }
   .new-banner img{
    min-height: 300px;
   }
}

@media (max-width: 390px) {
    .new-contact-section .contact-content-info-block{
        width: 100% !important;
    }
}
